version: 4.5.25-alpha
files:
  - url: CERTS Professional Gateway Alpha-4.5.25-alpha.AppImage
    sha512: XooYTNpno2lbnB6ldIRJHBsMWFx16ul48Y1mvq51wqsZPGqXLkiit/ridUKex/jROdpK08G3I6BwpMO2RmGoQA==
    size: 97420351
    blockMapSize: 103507
path: CERTS Professional Gateway Alpha-4.5.25-alpha.AppImage
sha512: XooYTNpno2lbnB6ldIRJHBsMWFx16ul48Y1mvq51wqsZPGqXLkiit/ridUKex/jROdpK08G3I6BwpMO2RmGoQA==
releaseDate: '2025-11-17T05:59:51.195Z'
